{{markdown(`

# Сайт
Мой сайт для хранения заметок и документов.

## Технологии

[Сайт](/) построен полностью на Golang, для рендера сначала
происходит препроцессинг Markdown с помощью написанного мной [pp](https://vultras.su/util/pp) и встроенного
в него [tengo](https://github.com/d5/tengo),

Вот пример динмаческого контента:

`, func() {
	ret := ""
	for i:=1 ; i<=50 ;i++ {
		ret += i
		if i < 50 {
		    ret += ", "
		}
	}
	return ret
}(), `.

Да, поверь, мне было бы слишком лень писать 50 цифр.
Не веришь? Вот тебе динамическое время:`, func(){
    times := import("times")
    return times.now()
}(), `. Это моё время (ведь это генерируется **не** на клиенте).

А затем, серверно привязанные данные подставляются самим Go и рендерятся в 
HTML с помощью [gomarkdown](https://github.com/gomarkdown/markdown).

Всё это написано в Neovim, включая его терминал.

На текущий момент есть возможность редакции только через файлы напрямую. Но нужны ли другие способы?
Возможно, учитывая, что иногда бывает очень удобно записывать некоторые вещи через телефон, но
это сильно снизит безопасноть так что это остаётся под вопросом.

## О себе

Андрей Пархоменко из Тюмени (surdeus). Да, я не шифруюсь.

* [Разработчик](https://surdeus.su/surdeus)
  * Этот сайт
  * [surdeus.su](https://surdeus.su/) - сервис для моих репозиториев
* Музыкант/Аудио-инженер
* Дизайнер

## Контакты

* [Telegram](https://t.me/surdeus)

## Разделы

* [RPG(НРИ)](/rpg)

`)}}
