# Магия

Описания работы магии для всех моих игр,
основанных на Теории Абсолютного Хаоса (Нужно будет описать),
т. к. все возможные миры являются лишь его подмножеством,
включая наш мир, да.

## Планы

Планы представляют из себя базовые составляющие для любого измерения и
определяют его законы, т. к. измерения являются лишь пересечениями
планов таким образом, что оно может содержать материю. 
Из-за того что измерения могут не иметь в себе
некоторых планов в мирах могут отсутствовать некоторые
явления или вещества, например огонь или электричество, вода или железо, например.

Способности в манипуляции хаосом также исходят из этих планов и связи мага с ними.
Маги могут влиять именно на планы, усиливая,
ослабляя или прорывая их,
что находит своё отражение уже в самом измерении и позволяет влиять на него.

### Подплан

Планы включают в себя Подпланы, отражающие более конкретные аспекты измерений.
Маги ограничены своей связью с планами для воплощения заклинаний.

## Элементализм

## Биомантия

Биомантия даёт пользователю контроль над телам живых существ, от
растений до животных и разумных рас.

Многие из биомантов находят своё призвание в медицине, агрономии и биологии.

Имея контроль над плотью лучшие из них с лёгкостью могут
лечить тяжелейший ранения и даже потери частей тела и конечностей 

## Энтропизм

Энтропия является одной из самых печально известных магических
дисциплин, требующих невероятного уровня владения для эффективного
применения, ведь она взаимодействует напрямую с большим количеством
планов изменяя саму суть материального мироздания.

Потенциал энтропии настолько высок, что при использовании она постоянно
снижает связь пользователя с материальным планов и может даже полностью
стереть его из реальности. В зависимости от уровня владения заклинатель
может сохранить разум, либо же раствориться в Хаосе планов.

Великие энтрописты умудрялись даже становиться бессмертными, а иногда
богами, обитающими вне материального мира, но имеющими к нему
доступ на уровне законов мироздания или своих последователей.

## Псионика

Псионика - один из самых известных магических дисциплин,
использование которых наказуемо в цивилизованном мире.
Из-за присущих ей опасностей, причина достаточно очевидна:
множество известных личностей и правителей, которые пали жертвой пси-магов,
совершали преступления, находясь под их заклинаниями.

Чародей концентрируется на воздействии на планы разума, знаний и чувств, что
позволяет ему играть с разумом жертвы, как ему захочется:

Считывать их эмоциональное состояние, намерения и мысли, тем лучше,
чем выше владение этой дисциплиной.

Показывать своим жертвам, принятый различный сценарий как истину для того,
чтобы повлиять на их душевное состояние. После применения заклинания,
жертва больше не может различать разницу между реальным и выдуманным миром;
следовательно, пострадавшим лицом можно управлять как марионеткой.

## Лимитика

Магия не всегда работает осознанно. Зачастую это происходит рефлекторно,
когда связь с некоторым(и) планом(ами) становится достаточно прочной по каким-то причинам:
навык, вера, какое-то знание, и это позволяет преодолевать свои физические и умственные пределы.

Например опытный ассасин, достигший вершин возможностей в скрытности,
может в один момент научиться становиться сначала неполностью прозрачным
и гасить звук передвижения, а потом и становиться полностью невидимым и бесшумным.

