# Флан

## Начало

Флан был основан в 367 АД около десяти лет после основания Норткипа [Northkeep].
Но, тогда как Норткип был уничтожен, и в конечном счете, погрузился в море,
то Флан просто разрушили. Жители Флана просто отряхнулись и отстроили город заново.
Такое ещё не раз будет случаться с Фланом. Чаще всего, новые конструкции возводят
прямо поверх старых. Это приводит к нежелательным последствиям,
таким как провалы и обрушения зданий.

Не одна тайная комната была обнаружена в руинах Старого Флана,
иногда открывая богатство, но ино¬гда вещи куда более ужасные.

## Недавняя история

В 1306 АД драконье вторжение известное как Драконий Бег [Dragon Run] обрушилось
на север Лунного Моря [Moonsea] и накрыло Флан. Из-за участия в войне Лунного Моря,
ни один из других городов на Лунном Море не пришел на помощь Флану,
и он был снова втоптан в грязь. И как всегда, Флан был отстроен.

За несколько десятилетий до этих событий, сущность известная как Тирантраксус [Tyranthraxus]
развратила и завладела бронзовым драконом Сроссаром [Srossar],
убедив его искупаться в Пруде Сияния под замком Вальево [Castle Valjevo].

Тирантраксус позже был обнаружен и повержен группой авантюристов.
Во время того боя, Тирантраксус обратил Пруд Сияния в пруд с обычной,
не магической водой.

После поражения Тирантраксуса, начался медленный, но уверенный процесс восстановления Флана.
Город знал больше десяти лет мира перед Полетом Драконов в 1356 АД В ходе последовавших атак,
Флан был уничтожен, а его руины заняты великим вирмом.

Позже, в 1375 АД вирм был повержен и Жентил Кип [Zhentil Keep] захватил город.
Половину десятилетия, прежняя система городской власти была заменена на тиранию
Жентаримского Лютомастера Кваала Даорана [Zhentarim Hatemaster Cvaal Daoran].
Воцарение Даорана в качестве Лорда-протектора Флана возможно и спасло город.

Во время Теневой Войны [Shadowbane War] 1383 АД, союз с феями Дрожащего Леса спас город
от судьбы Жентил Кипа, который, вместе с соседней Цитаделью Ворона [Citadel of the Raven],
в конце концов был уничтожен до основания Нетерильцами [Netherese].

В 1480 АД варварские набеги на севере привели к притоку беженцев во Флан.
К тому времени, внук Лорда-протектора Даорана, Анивар Даоран, унаследовал Киноварный Трон.
Трусливый и изнеженный аристократ Лорд-протектор Анивар Даоран
был параноиком и неэффективным правителем. Его обязанности по управлению
интересовали его даже меньше, чем собственно его подданные.

## Флан сегодня

В 1488 АД Лорд-протектор Анивар Даоран неожиданно умер в результате несчастного случая,
который никому не показался чем-то необычным — обычная случайность во время ремонта замка Вальево.
Лорд-протектор не оставил наследника, потому Рыцарь-командор Эктор Брамс был
объявлен Лорд-регентом Киноварного Трона.

Однако, навыки Рыцаря-командора в качестве управленца были как минимум слабыми.
Потому Лорд-регент, действуя так, как привык на посту Рыцаря-командора в строгом Черном Кулаке,
объявил военное положение в городе и окрестностях.

Теперь, людей в повиновении держали страхом.
Хаос едва сдерживается тающими силами Черной Гвардии.
Вскоре после смерти Даорана, Лицей Черного Лорда был разграблен и сожжен.
Но почерневшее здание всё ещё стоит и недавно его перепосвятили.
Нынче его восстанавливает недавно явившийся жрец Латандера.
Она делает всё возможное, чтобы создать место утешения и убежища от шумного города вокруг.

Торговля во Флане почти остановилась. Гильдии сражаются за контроль над городом,
чтобы компенсировать потерю доходов. Заработная плата резко упала,
цены на товары и услуги стремительно растут,
и хуже всего — строительство остановилось.

Приветствующие изменили свои цели, и теперь набросились на гильдии, которые, в своей жадности,
бросили на произвол судьбы граждан. В ответ на это, они были объявлены вне закона Черным Кулаком
и любого человека без уха бросают в тюрьму, судят и вешают.
С каждым днём, всё больше тел раскачивается на Стояновских воротах.

Флан, где ныне царит беззаконие, представляет собой лишь жалкую тень того,
чем он был раньше. Тысячу лет он переживал нападки различных врагов,
и кажется нелепой насмешкой то, что сейчас он находится на
грани разрушения по вине собственных граждан.

## Организации

Ниже приведены значимые во Флане организации,
обладающие ощутимым влиянием в городе.
Также приведены выдающиеся НИП с именами и описаниями.

### Рабочие гильдии

Одним из преимуществ состояния в гильдии для рабочих во Флане является то,
что постоянное строительство создаёт много рабочих мест в городе.
Работа, это деньги, а деньги, как все знают — это власть.
Находящиеся на пике могущества гильдии используют каждую
кроху своей власти, для наполнения гильдейских сундуков и складов.
Хотя в целом гильдии работают сообща, для увеличения об¬щей их значимости в городе,
каждая из них имеет свои личные чаяния.

* Бардин Клен [Bardin Klen]: мужчина дварф, Каменщик
* Ишин Сорба [Ishin Sorba]: женщина полу-эльф, Плотник
* Филпин Айронмитт [Filpin Ironmitt]: мужчина гном, Железнорукий
* Бронзовый Йорик [Bronze Yorik]: мужчина человек, Купец

### Чёрный кулак

* Геральдика: зеленое поле с чёрной сжатой рукой в латной рукавице
* Расположение: Стояновские Ворота

Находящиеся под командованием Эктора Брамса, Лорда-регента Флана,
остатки Черного Кулака отвечают за поддержание порядка и дисциплины в Флане — задача,
с которой они не справляются.

Из-за вакуума власти на Киноварном Троне, рыцари Черного Кулака,
по воле Лорда-регента получили полномочия выступать одновременно
в качестве судьи, присяжных и палача. Их суд скор и строг,
за что граждане Флана их боятся и ненавидят.

Нижние чины ордена насквозь коррумпированы и
взяточничество является обычным явлением.
Имея корни в культе Бейна, Черные Кулаки оборвали все
формальные связи с его жречеством десятилетия назад,
однако они все еще словесно чтут Бейна.

#### Лорд-регент Эктор Брамс

Лорд-регент служил Рыцарем-командором Черного Кулака
при двух последних Лордах-протекторах,
умерших при подозрительных обстоятельствах.
Он упрямо-честный, грубый, стоический человек на
чьи плечи легло тяжелое бремя руководства.

Это 64-хлетний мужчина с тщательно ухоженной бородой и длинными,
седыми, собранными в хвостик волосами. Его редко видят на публике без
официальной регалии его нынешней должности — зачарованного
черно-эмалевого латного доспеха и длинного багряного плаща,
символизирующих то, что он Лорд-регент Киноварного Трона.

Он жестоко разбирается с донесениями о взятках,
и редкий гвардеец переживал более одного подтвержденного обвинения.

#### Рыцарь-лейтенант Крон Болвер

Несмотря на свою молодость, лейтенант Болвер является успешным лидером.
Он харизматичный полуэльф, вселяющий уверенность в подчиненных.
Однако, он привык к роскоши и знает, что его должность отлично
подходит для получения этого самого богатства.

Он занят повседневной деятельностью Черного Кулака и работает
в благоустроенных помещениях внутри Стояновских ворот.
Лейтенант Болвер гладко выбрит, а на голове у него каштановая,
растрепанная шевелюра, которая добавляет его виду лихого шарма.
На нем начищенная до блеска воронёная
кольчуга под черной в серебряную полоску туникой.

#### Типичный гвардеец Чёрного кулака

Расовая демография Черного кулака разнообразна — в ней много людей,
дварфов и полуэльфов, также иногда встречаются эльфы, полуорки и халфлинги.

Большинство носит чешуйчатые доспехи и черные эмалированные каски, мечи,
дубинки и каплевидные щиты, украшенные геральдикой Черного Кулака.
Большинство гвардейцев злоупотребляют полномочиями и без колебаний берут взятки.

### Приветствующие

В былые годы, Приветствующие были группой обычных воров,
которые удачно охотились за добром приезжих во Флан.
Из-за частой помощи в обороне города, им разрешалось существовать открыто,
а члены отрезали себе левое ухо, чтобы выделяться.

После смерти Лорда-протектора, в суматохе, последовавшей за ней,
Лорд-регент объявил охоту на Приветствующих, и Черные Кулаки
охотятся на них без какой-либо жалости. Приветствующие,
работая в тени, выступают против своих угнетателей и всех прочих,
кто отрицает их права, будь то гвардеец или член гильдии.

#### Захзи Фрейн

Эта чертовски сообразительная полу-дроу превыше всего ценит деньги.
Гильдия жизнью обязана её приспособленчеству и хитрости.
Милая и привлекательная снаружи, она является отличным манипулятором
и играет на желаниях и страстях других с непревзойденным мастерством.

#### Шрейлин Горл

Этот кареглазый, светловолосый мужчина среднего возраста,
будучи опытным иллюзионистом, часто маскируется при помощи магии.

Притворяясь дружелюбным советником Захзи,
он в тайне планирует убить её и взять Приветствующих под свой контроль.

#### Типичный Приветствующий

Приветствующие занимаются многими видами противозаконной
деятельности — рэкетом, взломами, отмыванием денег и заказными убийствами.
Из за этого их ряды насчитывают целую гамму разнообразных личностей
вроде бандитов, карманников и хладнокровных убийц.

Из-за крестового похода,
объявленного Лордом-регентом против Приветствующих,
они стали мастерами скрытности и побега.

### Молчаливые верующие Латандера

* Расположение: Разрушенный Лицей

Прежде располагавшийся в сравнительно небольшой часовне
Латандера в Новом Флане, Пайони нынче перебралась на место того,
что ранее было Лицеем Чёрного Лорда [Lyceum of the Black Lord].

В хаосе последовавшим за смертью Лорда Протектора лицей был разграблен,
священнослужители убиты, а храм сожжен.
Здание лицея по-прежнему немногим более,
чем обугленные руины, но оно может предоставить место
для комфортного размещения где-то сотни человек.

#### Пайони Ломсдаун

Пайони молодая и сравнительно неопытная девушка
халфлинг с коротко остриженной светло-желтой шевелюрой,
голубыми глазами и жизнерадостным характером.
Однажды она просто постучала в двери Лорда-регента
и попросила разрешения занять разрушенное здание Лицея.

После отказа она все равно выполнила задуманное.
Когда Черные Кулаки пришли выселять её из здания,
она успела расположить больше десятка бездомных,
в конце концов Лорд-регент удовлетворил её первоначальную просьбу.

И хотя она никогда этого не признавала, она преданный
последователь Латандера; пусть и лишённая каких-либо сил,
кроме собственной хитрости, очарования и навыков целителя.
Неведомо для неё, к этому времени Латандер вернулся в мир,
и со временем её способности по-настоящему расцветут.
Когда это произойдёт, клергия Амонатора,
находящаяся в городе скорее всего этого не одобрит.

#### Роаг

Ранее, бывший искателем приключений, Роаг обязан Пайони жизнью.
Потому он поклялся защищать её, даже ценой собственной
жизни — задача, которую она постоянно осложняет,
собственной наивностью и недооценивая бесчестность и склонность к предательству окружающих.

Он большой, даже для полуорка У него длинные, растрепанные волосы и маленькие,
черные глаза, которые кажется постоянно бегают в ожидании неприятностей.
Он и его секира всегда на стороне Пайони,
что выглядят весьма занимательно, когда они вместе идут по городу.

### Верующие Келемвора

* Расположение: Кладбище Валинген

Лорд-протектор Кваал Даоран отдал кладбище небольшому
контингенту келемворитов вскоре после того как пришёл к власти
в 1380 АД С некоторой поддержкой местных друидов,
когда-то запущенное кладбище превратилось в,
хотя и мрачное, но аккуратно убранное место
последнего пристанища усопших жителей Флана.

Несмотря на небольшую численность,
клериканство работает ответственно и эффективно,
предоставляя погребальные услуги городу и консультируя по вопросам,
связанным с нежитью на землях Флана.

Члены Ордена не вступают во внутригородские конфликты,
появившиеся за последний год, и предоставляют свои услуги бесплатно.
Они отчитываются только перед своим Орденом и действуют
независимо от финансовой поддержки со стороны Киноварного Трона.
Они возделывают за свои сады и содержат скот,
потому редко появляются в городе,
кроме редких посещений за товарами,
которыми они не могут обеспечить себя сами.

#### Проводник мёртвых Йовир Глэндон

Йовир — мужчина человек примерно 50 лет. Наиболее высоко стоящий представитель Скорбнейшего Ордена Тихого Савана в этих землях. Лишён чувства юмора, стоик. Бреет на лысо голову, но носит аккуратно постриженную бороду.
Он считает уход за кладбищем важной частью своей веры, потому его часто можно видеть в робах, запятнанных травой, и с серпом в руках. Его небольшая конторка располагается на кладбище, но ею он по большей части пользуется лишь для того, чтобы там спать.

#### Сэр Джеран Кельт

Паладин и выдающийся член Вечного Ордена,
сер Джеран полностью предан учению Келемвора,
однако разительно отличается от молчаливой манеры
поведения его братьев по вере.
Когда он не проводит время на кладбище (что бывает достаточно часто),
его можно найти в одном из многочисленных кабаков Флана,
где он надирается в хлам и любит потравить байки.

Он высокий и нескладный гладко выбритый человек,
с короткими, непослушными волосами.
Большой палец его левой руки был откушен огром.
Этой историей он более чем рад поделиться за пинтой,
хотя размер огра меняется в зависимости от количества выпитого.

#### Типичный клирик Келемвора

На кладбище обитает лишь дюжина жрецов Келемвора,
включая Йовира и Сэра Джерана. По большей части,
нижестоящие жрецы замкнуты и по обыкновению одеты в простые,
серые робы из грубой пряжи. Несмотря на название их культа,
они не приносят обет молчания,
но как правило слишком заняты для случайных разговоров.

