{{markdown(`

# Характеристики

Все характеристики, их применение  и как их считать.

## Создание персоанажа

В начале игры у персонажа 1-ого уровня:

Характеристика | Стартовое значение | Очков для распределения
---------------|--------------------|-------------------------
Атрибуты       | 2(D4)              |           5
Навыки         | 2(D4)              |           17
Причуды        |                    |           4

За использванные Очки Причуд можно:

* За 2
  * Увеличить атрибут на 1
  * Выбрать черту
* За 1
  * Увеличить навык на 1

## Значения

Значения многих характеристик в этой системе использует кости как значения соответственно таблице:

Значение | Кость | Описание
---------|-------|---------
1        | D2    | Монетка
2        | D4    |
3        | D6    |
4        | D8    |
5        | D10   |
6        | D12   |
7        | D12+1 |
8        | D12+2 |
9        | D12+3 |
10       | D20   |
...      | D20+n |

Конкретно аттрибуты и навыки выражаются в костях.

Производные навыки полностью выводятся из [атрибутов](#атрибуты)
и [навыков](#навыки)

## Атрибуты
Атрибуты определяют потенциалы персонажа
в разных родах деятельности и завязанные
на них навыки не могут быть больше чем их значение.

* Сила
* Ловкость
* Смекалка
* Харизма
* Живучесть

В начале игры на 1 уровне все аттрибуты равны 2(D4) и игрок имеет

## Навыки

Способности персонажей по выполнению разные действий.

Они зависят от аттрибутов и не могут превышать значение аттрибута от
которого зависят(в оригинале может, но для повышения будет требовать 2 Очка Развития).

### Смекалка

Интелектуальные способности персонажа,
восприятие, и способность вычленять важное
из сложной информации.

#### Наука

Различного рода точные науки, такие как:
биология, химия, геология, инженерия или другая
"точная" наука.

#### Общее знание

Навык используется для проверки
того, знает ли персонаж людей, места и
всякое о их мире, включая этикет,
географию, культуру, популярные технологии,
контакты.

#### Сражения

Навык определяет индивидуальные познания
персонажа в тактике и стратегии.
Может использоваться для общего военного знания
и является крайне важным при командовании
армиями в [Массовых Битвах](#).

#### Академика

Отражает специфические академические знания,
такие как: искусства, гуманитарные науки,
литература, история, археология и
тому подобное.

Самое то, если персонаж, например,
хочет вспомнить когда кончился
календарь Майя или цитату из Макбета.

#### Игры

Общий навык для игр, включая компьютерные и
азартные, в зависимости от сетинга
и предыстории персонажа.

#### Электроника

Электроника позволяет герою использовать
сложные или специализированные устройства, такие
как панели индустриальных машин или
или сенсорные системы, которые могут быть
на кораблях футуристических сетингов

#### Компьютеры

Умение используется для создания компьюерных
программ и взлома компьютерных систем.
В целом определяет искуссность персонажа
в использовании компьютеров.

#### Лечение

У этого навыка есть множество применений, от
обработки Увечий до диагностирования болезней
и анализа определённых видов форензических
свидетельств.

#### Языки

(На текущий момент не требует описания)

#### Оккультизм

Оккультизм отражает знания и опыт с различными
паранормальными аспектами мира, в которые
зачастую никто не верит. Может быть использовать,
чтобы расшифровать странные пиктограммы, вспомнить
информацию о сверхестественных существах или
лечении от ликантропии, а также способность
проводить различные оккультные ритуалы.

#### Внимание

Этот навык отвечает за общуюю способность
персонажа замечать или находить вещи.
Используется, чтобы что-то увидеть,
подслушать, понюхать или находить улики,
обнаруживать засады и скрытое оружие на
противнике или понять лгут вам или нет.

#### Псионика

Используется для проверок пси-способностей
персонажа.

#### Ремонт

Ремонт предоставляет способности персонажа разбирать и/или
чинить механические устройства, средства передвижения,
оружие и простые электронные устройства.
Также навык покрывает способность выводить
устройства из строя и обращение со взрывчаткой.

#### Исследование

Персонаж, хорошо владеющий этим навыком знает
как эффективно находить информацию, включаю
пользование библиотеками, газетами, интернетом
или другими источниками информации.

#### Провокация

Способность персонажа атаковать гордость
и достоинство других людей с помощью
насмешек, издевательств и показывая своё
превосходство.

#### Выживание

Выживание позволяет персонажу находить воду,
еду или укрытие во враждебных условиях.
Также может использоваться для навигации
по дикому окружению, понять какие растения
можно есть, какие нельзя и т. д.

#### Заклинательство

Маги, волшебники, колдуны и ведьмы 
используют этот навык для накладывания заклинаний.

### Ловкость
Чувствительность, точность, координация мускулов и рефлексов.

#### Акробатика
Точность движения, умение держать баланс, паркур.

#### Скрытность
Умение скрываться в окружении, маскироваться и не попадаться кому не надо
на глаза, находить лучшие пути проникновения.
Навык, позволяющий передвигаться тихо и незаметно, прятаться от чужих глаз.

#### Вождение
Общий навык вождения любого наземного транспорта: автомобилей, поездов, мотоциклов, квадрациклов и так далее.

#### Пилотирование
Управление летательными аппаратами: самолётами, вертолётами, ракетами.

#### Водный транспорт
Умение управлять лодками, кораблями, катерами и сопутствующие для базового их обслуживания знания.

#### Драка
Уровень эффективности и опыта персонажа в ближнем бою.

#### Стрельба
Эффективность  применения дальнобойного оружия: луки, арбалеты, пушки, огнестрел.

#### Воровство
Взлом замков, сейфов, умение обчищать карманы, отключать ловушки.
(Аналог ловкости рук из ДНД)

#### Езда
Навык отвечает за умение управлять и ездить
на верховых (и не очень) животных, а также
умение ухаживать за ними

### Сила

Чистая физическая сила.

#### Атлетика
Умение точно применять свою силу: плавание, лаз по веревке, удержание на краю обрыва.

### Харизма

#### Вера
Умение персонажа общаться со своим покровителем.

#### Фокусы

#### Устрашение
Умение внушать в сердца своих врагов или друзей страх,
запугивать оппонента, чтобы получить желаемое.

#### Выступление

Актерёская игра, умение притворяться и выступать
на публику, а также иметь с этого деньги.

#### Убеждение

Способность персонажей убеждать других сделать
или рассказать что-то с помощью логики, уговоров,
награды или обмана.

#### Чародейство

Навык отвечающий за накладывание заклинаний с помощью
силы воли из внутреннего источника силы.
Выведен отдельным, т. к. не требует понимания магии
как Заклинательство.

## Производные

Характеристики, которые полностью вычисляются из других (динамические).

### Движение (6)

Движение определяет скорость движения персонажа за один раунд (6 секунд).
Считается в клетках. Каждая клетка при стандартном в масштабе 1:1
равна 2-ум метрам, а стандартная скорость равна 6,
но может зависить от других вещей.

**TODO**: оставить ссылки на такие случаи.

### Парирование (2 + Драка/2 + БС)

Парирование определяет способность персонажа отражать атаки
в ближнем бою собственным оружием и броней.

### Размер

### Крепость (2 + Живучесть/2)

Способность выдерживать урон и пытки.

## Особенности
Механика особенностей позволяет *по настоящему* отыгрывать
персонажей, влияя на их отыгрыш внутри самой системы и
создавать уникальных персонажей без привязки к скучным классам.

### Черты
Черты - это особенности, которые дают персонажам объективные преимущества
в игре.

### Причуды
Причуды - особенности, которые могут создать проблем в игре
за счёт отыгрыша либо за счёт модификаторов и позволяющие
персонажам не быть Мэри Сью. Спрашивается: а зачем брать Причуды?
А затем, что на них можно *купить* Атрибуты, Навыки и Черты,
делая вашего персонажа ещё более **УНИКАЛЬНЫМ** и интересным для
отыгрыша.

Значения в скобках показывает сколько та или иная причуда
может дать Очков Улучшения при её получении.

#### Руки из жопы (1)

Из-за отсутствия выдержки или же из чистой неудачи
вашему персонажу лучше не давать в руки сложные либо
высокотехнологичные устройства, ведь долго у него
они не продержатся.

Ваш персонаж получает -2 к проверкам взаимодействия с такими
устройствами.

#### Болезненный (1)

Болезненные персонажи часто болеют, хуже
переносят изменения окружения и плохо присабливаются к ним.

При проверках Усталости и Болезни персонаж вычитает
из броска Живучести 2.

#### Высокомерный (2)

Ваш персонаж не думает, что он лучший... ОН ЭТО ЗНАЕТ.
Будь-то фехтование, боевые искусства или рисование. По его
мнению он лучший и никто не может сравниться с ним.

Ему недостаточно победить, ему нужно унизить своего опоонента,
показать своё превосходство над ним. Он тот вид бойца, который
сначала обезоружит своего противника, затем поднимет оружие
и с высокомерной ухмылкой отдаст его. 

На поле битвы такие персонажи пробиваются к самому сильному
противнику через его приспешников, лишь потому что они у него на пути.

#### Плохое зрение (1,2)

Персонажи с плохим зрением вычитают из бросков связанный со
зрением 1 или 2 (зависит от степени).

Персонажи могут надеть очки, которые нивелируют эту Причуду, но
они могут быть сломаны или потеряны (обычно с 50%% вероятностью
при получении ранения, падении и другое на усмотрение Мастера) и
в этом случае персонаж становится Отвлечён (при значении 1) или
Уязвим (при значении 2) до конца их следующего хода.

#### Невезучий (2)

Вашему персонажу везёт немного меньше чем другим. Он получает
на одну Удачу больше чем обычно.

Персонаж не может одновременно иметь Особенности Невезучий и Везучий.

#### Длинный язык (1)

Ваш персонаж не умеет держать язык за зубами: легко раскрывает секреты и планы,
не может удержаться выдать всё это в самое неподходящее время.

#### Слепой (4)

У персонажа полностью отсутствует зрение. Он получает -6 ко всем
проверкам, что требуют зрение.

#### Кровожадный (2)

Ваш персонаж никогда не берёт заложников, если за ним нет
контроля от вышестоящего лица. Его безжалостное хладнокровие
заставляет врагов отвечать тем же, зачастую стоит группе
важной информации, постоянно создаёт вам врагов, что может
привести к проблемам с законом или вышестоящими лицами, в
зависимости от сетинга.

#### Неумение плавать (1)

Большинство людей в 21-ом веке умеют плавать: спасибо басейнам для
плавания, легко доступным пляжам и усилиям образования.
Исторически те, кто не вырос близ водоёмов не умели.

Персонажи с этой чертов получают -2 к проверкам [Атлетики](#атлетика)
когда плавают и 1 метр считается за 3. Смотрите [Движение](#) и [Тонущий](#).

#### Осторожный (1)

Ваш персонаж-план олицетворяет сдержанность и осторожность. Он никогда
не спешит принимать решения и ему нравится продумывать свои действия в
деталях задолго до самого действа.

#### Невежественный (2)

Ваш герой не сильно-то обращает внимание на мир вокруг него и не может 
найти стог сена в малой кучке игл.

Персонажи с этой чертой получают -2 к проверкам [Общего знания](#общее-знание)
и [Внимания](#внимание).

#### Неуклюжий (2)

Ваш герой крайне нескоординирован, постоянно спотыкается. Он
был бы последним кого выбрали для участия в спортивных соревнованиях.

Он получает -2 ко всем проверкам [Атлетики](#атлетика) и
[Скрытности](#скрытность).

#### Код чести (2)

Для вашего персонажа честь очень важна. Он держит слово, не издевается
и не убивает пленников, и в основном старается вести себя в рамках
норм поведения мира, в котором он живёт.

#### Любопытный (2)

Оно убило кота, а может и вашего персонажа. Любопытные персонажи
ОБЯЗАНЫ проверять всё и всегда хотят знать, что стоит за
потенциальной тайной или секретом.

#### Жажда смерти (1)

То что у вашего персонажа есть эта черта не значит, что он
хочет убить себя - возможно он попросту думает что его жизнь
стоит меньше чем благородная, но абсолютно убийственная цель.

Владеющие это чертой не выбрасывают свои жизни на ветер без причины,
но если есть шанс достигнуть цели они сделают всё что угодно и
примут любые риски чтобы добиться этого.

#### Заблуждающийся (1,2)

Ваш персонаж верит во что-то, что считается странным для обычно гуманоида.
При степени 1 заблуждения будут безвредны или же персонаж будет держать
их при себе (правительство добавляет седативы в напитки, собаки
умеют говорить, мы все просто персонажи в НРИ и т. д.)

#### Скептик (1)

Некоторые люди не верят в сверхъественное пока они не окажутся
на пол пути в пищеводе какого-нибудь монстра. Скептики насколько
это возможно пытаются рационализировать все сверхъестественные события
и встречи. Они идут навстречу опасности в которую не верят и ищут
альтернативные объяснения всему сверхъественному.

Даже после того как они столкнуться с правдой которую невозможно
отрицать, их разум в конечном счёте снова начинает подвергать сомнению
то что он видел, рационализировать это, либо будет считать что
это исключение, продолжая сомневаться во всём дальше.

#### Одержимый (1,2)

Клятва - это обязательство перед другими.

Но одержимые персонажи очень сильно хотят чего-то именно для себя:
защитить своё королевство,
стать награждённым офицером, доказать что он лучший гладиатор в Риме 
или лучший пилот в галактическом флоте.

При степени 1 его одержимость влияет на его решения и поступки, но
может случаться редко либо быть относительно безвредным.

При степени 2 это желание перебивает всё остальное, случается часто
и приводит к опасности для персонажа и его окружения.

#### Старый (2)

Ваш приключенец уже в годах и подходит к концу своего пути,
но пока не готов к дому престарелых.

Его Скорость уменьшена на и он получает -1 к броскам Бега, а также
его Ловкость, Сила и Живучесть уменьшены на 1, но не связанные с
с ними навыки.

С другой стороны, мудрость лет даёт ему 5 дополнительных Очков Навыков
для любых Навыков связанных со [Смекалкой](#смекалка)

#### Личный враг (1,2)

Кто-то ненавидит вашего персонажа и хочет его провала, в тюрьму или мёртвым.
Важность Причуды зависит от того, насколько враг могущственен и насколько
часто он может появляться.

Для степени 1 Личным Врагом может быть Одинокий Стрелок из мести или
смертоносное преданное братсво, появляющееся редко.

`)}}
